Compatibilité naio/thème darkopacity

Postez un message ici si vous avez des soucis pour configurer
ou utiliser correctement les modules du nAiO v2.
Avant de poster un message, veuillez lire et respecter les instructions suivantes :
  • Lisez la FAQ du site du nAiO : http://forum.naio.fr/links/faq.html
  • Mettez à jour votre logiciel, car les mises à jour corrigent les bugs
  • Faites une recherche (votre souci a peut-être déjà été posé et résolu)

Compatibilité naio/thème darkopacity

Messagepar silver » 11 Aoû 2019, 18:02

Salut et merci pour le naio.
Il fonctionne très bien sauf sous skin thème. J'ai tenté de faire un calibrage avec la dernière version du naio biensur V2.8a et mon thème n'a pas l'air d'être compatible. Il s'agit du thème darkOpacity hundred. Si qq'un a réussi à le faire collaborer avec naio merci d'avance pour votre astuce. Pour info je joue sur un moniteur 4k.
silver
 
Messages: 2

Retourner vers Problème pour utiliser les modules ?

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 1 invité